//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "item_panel": {
    "controls": [
      {
        "item_renderer@common.specific_item_renderer_performance": {
          "size": "$item_renderer_size",
          "layer": 1,
          "variables": [
            {
              "requires": "$desktop_screen",
              "$item_renderer_size": [ 16, 16 ]
            },
            {
              "requires": "$pocket_screen",
              "$item_renderer_size": [ 24, 24 ]
            }
          ],
          "bindings": [
            {
              "binding_name": "#item_id_aux",
              "binding_condition": "visible",
              "binding_type": "collection",
              "binding_collection_name": "$item_collection_name"
            }
          ],
          "controls": [
            {
              "stack_count_label@common.stack_count_label": {
                "layer": 2,
                "bindings": [
                  {
                    "binding_name": "#item_stack_count",
                    "binding_name_override": "#inventory_stack_count",
                    "binding_condition": "visible",
                    "binding_type": "collection",
                    "binding_collection_name": "$item_collection_name"
                  }
                ]
              }
            }
          ]
        }
      }
    ]
  }
}